Laya V2.11.0版本 发布 vivo 小游戏错误

失败 提示 Failed to get the local adapter version number 安装 @qgame/adapter err 请问是啥原因
新建位图图像.png
已邀请:

不懂要去问谁

赞同来自:

下了版本 2.11.0,然后用demo编译发布了一遍,正常发布,建议删除引擎重新下载 

1597917359用户

赞同来自:

我用的 10.16
每次都没什么问题

禹zh

赞同来自:

分别使用了  10.16.0 和 14.16.1 版本 ,还是报错
 
那估计是系统原因了

该问题目前已经被锁定, 无法添加新回复

商务合作
商务合作